Subject: Re: 1.3.3-1: cd // no longer works (correctly)
From: Heinz-Juergen Oertel <[email-masked]>
To: [email-masked]
Cc: Arthur I Schwarz <[email-masked]>
Date: Tue, 18 Sep 2001 19:13:11 +0200

the syntax "//drive/" is obolete since the last release.
Read the email archive or look at:

FAQ: How can I access other drives?

 Heinz

Arthur I Schwarz wrote:
> 
> I've got a WinNT installation of Cygwin on my company computer. My hard
> disk is partitioned and there are mounted network drives. For some reason:
> 
>     cd //<drive>   no longer works on any drive, at any time, but
>     cd //cygdrive/<drive> does work.
> 
> Is there anything that I have done wrong and how do I fix it.
> 
> In an aside, I had several local directories and programs stored in /bin,
> including emacs-20.7, and I have a source version of gcc-3.0.1 stored in
> the distribution directory. The result was that all of the local
> directories and programs were rejected and copied to root. The gcc-3.0.1
> installation failed (and I reinstalled gcc-3.95.3) and nvi failed (?) plus
> some other installation programs. I then reinstalled version 1.3.3-1
> correctly (with gcc-2.95.3) but nvi still failed. Do I need to uninstall
> 1.3.3.-1 and then reinstall?
> 
> art
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

-- 

with best regards / mit freundlichen Grüßen

   Heinz-Jürgen Oertel

===========================================
Heinz-Jürgen Oertel
port GmbH            phone +49 345 77755-0
Regensburger Str. 7c fax   +49 345 77755-20
D-06132 Halle/Saale  mailto:[email-masked]
Germany              http://www.port.de
===========================================

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/